.ordre_false.product, .pageOrdre .ordre_false.product { height: 620px !important; }

.product-image {height: 300px; }



.btn.ghost { font-family: 'PT Sans'; }

.productLive { border-radius: 5px; border: 1px solid #c00935; color: #c00935; background: #fff; padding: 10px; line-height: 15px; float: left; text-align: center; margin-top: 10px; }

.productOnline, .productOnlineResult { clear: both; }





.calendrier .couverture_catalogue img {

    border-radius: 0px;

    border: 1px solid #eee;

    box-shadow: none; 

    transition: box-shadow 0.3s ease; 

}



.calendrier .couverture_catalogue img:hover {

    box-shadow: 3px 3px 6px #999999; 

}



/*------------------- bullets style insta -------------------*/

.owl-dots { display: flex; justify-content: center; align-items: center; gap: 6px; margin-top: 15px; }

.owl-dots .owl-dot { display: none !important; }

.owl-dots .owl-dot.active, .owl-dots .owl-dot.active + .owl-dot, .owl-dots .owl-dot:has(+ .owl-dot.active) { display: inline-block !important; }

.owl-dots .owl-dot span { display: block; width: 6px; height: 6px; background: #a8a8a8; border-radius: 50%; transition: transform 0.2s ease, background-color 0.2s ease; margin: 0 !important; }

.owl-dots .owl-dot.active span { transform: scale(1.3); }





/*------------------- bug formulaire -------------------*/



#etape2 > div:nth-child(2) > div:nth-child(1) > input:nth-child(1) { margin-left: -15px; }

.device-xxs #form_inscription .row { padding-left: 20px; }

*::-moz-selection { background: none repeat scroll 0 0 #2733B6 !important; color: #fff; text-shadow: none; }

.date_vente { text-transform: none; }

footer .col_full { margin-bottom: 0px !important; }

[class^="icon-legal"] { margin-right: 30px; }

.device-sm [class^="icon-legal"], .device-xs [class^="icon-legal"] { margin-right: 0px; }

body a:link { color: #000; }

.lot_recherche .lotnum { font-size: 16px; }

.si-share .social-icon { display: none; }

.col_full, .col_half, .col_two_third, .col_three_fourth, .col_one_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth { margin-bottom: 20px !important; float: left; }

#footer .col_one_third { margin-bottom: 0px !important; float: left; }

.col-md-12 { width: 100%; clear: both; }

.layoutsPage { min-height: 800px !important; }

.titre_accueil { margin-top: 40px; color: #292c4b; text-transform: uppercase; font-size: 22px; letter-spacing: 1px; clear: both; width: 100%; }

.titre_page, .titre_page a { margin-top: 40px; color: #292c4b; text-transform: uppercase; font-size: 22px; letter-spacing: 1px; clear: both; width: 100%; }

.titre_accueil, .titre_page { background: transparent ur[](https://www.vasari-auction.com/uploads/Image/img_site/corner-haut.png) no-repeat scroll 0 4px !important; width: auto; color: #292c4b; float: left; padding: 6px 0px 0px 10px; clear: both; width: 100%; font-weight: 500; }

.entry-title h2 { margin: 0; letter-spacing: 1px; text-transform: uppercase; font-size: 13px; line-height: 1.5; }

.widgetDroit { margin-top: 30px; }

h2.WidgetTitle titre_page { margin-bottom: 20px; }



/*------------------- bug affichage home page vente phare -------------------*/



.device-xxs .layoutsExemple.col-md-3, .device-xxs .layoutsExemple.col-md-6, .device-xs .layoutsExemple.col-md-3, .device-xs .layoutsExemple.col-md-6, .device-sm .layoutsExemple.col-md-3, .device-sm .layoutsExemple.col-md-6 { float: left; clear: both !important; }

.layoutsExemple.col-md-12 { clear: both; }

.social_widget_home { max-height: 400px; }



/*------------------- header -------------------*/



[class^="icon-legal"] { margin-right: 0px; }

#top-social li a, #top-social li a:visited { color: #2733B6; }

#top-bar { font-size: 12px; }

#top-bar a img { opacity: 0.5; height: 25px; }

#top-bar a:hover img { opacity: 1; height: 25px; }

#top-social li { border-left: 0 !important; }

#cpgenlogo { margin-left: 85px; margin-top: 10px; margin-right: 200px; margin-bottom: 0px; float: left; }

#logo img { display: block; max-width: 100%; height: 100px; width: auto; margin-bottom: 30px; }

.device-sm #logo img { margin-left: 0px; margin-right: 0px; margin-bottom: 0px; height: auto; width: 260px; }

.texteHeader { padding: 20px 0px; }

.btn-default { color: #fff !important; background-color: #F16922; border-color: #F16922; }

.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default { color: #fff; background-color: #666; border-color: #666; }

.widgetbouton { text-align: center; float: left; margin-bottom: 30px; margin-top: 105px; }

.device-md .widgetbouton { margin-bottom: 30px; margin-top: 121px; }

.widgetbouton .btn-sm, .widgetbouton .btn-group-sm > .btn { padding: 2px 10px; font-size: 14px; line-height: 1.5; border-radius: 3px; }

#social_menu { text-align: center; margin-top: 50px }

.device-lg #social_menu { margin-left: 116px; }

.device-md #social_menu { margin-left: 85px; }

.device-sm #social_menu { margin-left: 285px; }

.device-xs #social_menu { margin-left: 150px; }

.device-xxs #social_menu { margin-left: 96px; }

#social_menu2 { margin-left: 7%; padding-top: 20px; padding-bottom: 20px; }

.device-sm #social_menu2 { margin-left: 40%; }

.device-md #social_menu2 { margin-left: 0px; padding: 0px 20px 20px 40px; }

.device-xs #social_menu2 { margin-left: 33%; }

.device-xxs #social_menu2 { margin-left: 20%; }

#top-social li .ts-icon { text-align: center; font-size: 18px !important; }



/*------------------- top-search -------------------*/



#primary-menu .container #top-search form input::placeholder { font-size: 16px; text-transform: none; font-weight: normal; }

#top-search form input { background: #fff none repeat scroll 0 0; border-radius: 6px 0px 0px 6px; float: left; font-size: 16px; height: 50%; line-height: 25px; margin-top: 8px !important; padding: 5px 5px 5px 7px !important; width: 90%; font-weight: normal; color: #000; }

#primary-menu .container #top-search form input::placeholder { color: #000000 !important; }

.device-xxs #primary-menu .container #top-search form input::placeholder { font-size: 14px; color: #000; text-transform: none; font-weight: normal; }

#top-search form input.loupe { background: #ffffff url("https://www.vasari-auction.com/uploads/Image/img_site/bt_loupe.png") no-repeat scroll 0px 2px !important; width: 30px; height: 50%; color: #000; float: left; border-radius: 0px 4px 4px 0px; }

#top-search form input { font-size: 14px; font-weight: normal; }

#searchFiltre input.btRecherche { margin-bottom: 20px; }

#primary-menu .container #top-search form input::placeholder { color: #000 !important; }

#primary-menu .container #top-search form input { color: #000 !important; }

#primary-menu-trigger .icon-reorder { color: #fff !important; }

#top-search, #top-cart, #side-panel-trigger { float: right; height: 10px; }

.style-2 .container #top-cart .top-cart-content { top: 31px; }

.button { background-color: #2733B6; color: #fff; border-color: #2733B6; }

.btn-primary { color: #fff; background-color: #2733B6; border-color: #2733B6; }

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary { color: #fff; background-color: #2733B6; border-color: #2733B6; }

#top-cart > a > span { right: 16px; color: #000; background-color: #fff; }

#searchFiltre input.btRecherche { width: 100%; padding: 6px 10px; background-color: #2733B6; color: #fff; border: 1px solid #2733B6; border-radius: 0 4px 4px 0; }

#searchFiltre { background-color: #f8f8f8; }

#searchFiltre input.btRecherche:hover { width: 100%; padding: 6px 10px; background-color: #666; color: #fff; border: 1px solid #666; border-radius: 0 4px 4px 0; }



/*------------------- menu -------------------*/



#primary-menu > ul > li.current a { color: #ffffff !important; }

#primary-menu.style-2 > div > ul > li > a i { line-height: 33px; color: #fff; }

#primary-menu.style-2 > div > ul > li > a { height: 40px; line-height: 36px; color: #fff; }

#primary-menu ul li li a { padding-left: 10px; text-transform: none; }

#primary-menu.style-2 > div #top-search, #primary-menu.style-2 > div #top-cart, #primary-menu.style-2 > div #side-panel-trigger { margin-top: 9px; margin-bottom: 0px; color: #fff; }

#top-search a, #top-cart a, #side-panel-trigger a { color: #fff; }

#logo img { width: 280px; height: auto; }

.device-lg .bloc_instagram, .device-md .bloc_instagram, .device-xs .bloc_instagram {}

.device-sm .bloc_instagram { width: 50%; }

.lightwidget { margin-bottom: 20px !important; }

#header.sticky-header:not(.static-sticky) #top-search, #header.sticky-header:not(.static-sticky) #top-cart { margin-top: 8px !important; }



/*------------------- slider -------------------*/



.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap *:last-child, .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, .wpb_text_column .rev_slider .tp-mask-wrap *:last-child { font-size: 12px; font-family: 'PT Sans'; }



/*------------------- carrousel calendrier home -------------------*/



.calendrier_carrousel { margin-bottom: 30px; }

.calendrier_carrousel .verticalImage { margin-bottom: 10px; }

.device-lg .calendrier_carrousel .entry-title, .device-md .device-lg .calendrier_carrousel .entry-title, .device-sm .calendrier_carrousel .entry-title { width: 100%; max-height: 40px; overflow: hidden; margin-bottom: 10px; }

.calendrier_carrousel .owl-carousel .owl-item { padding-right: 5px; }

.calendrier_carrousel.bis .owl-carousel .owl-item { padding-right: 10px; }

.calendrier_carrousel .bloc_vente_date, .calendrier_carrousel.bis .bloc_vente_date { color: #2733B6; font-size: 13px; font-weight: 300; font-style: normal; }

.calendrier_carrousel .owl-theme .owl-dots .owl-dot { display: none; }

.couvPasDispo { background: #fff url("https://www.vasari-auction.com/uploads/Image/img_site/couv_pasdispo.png") no-repeat scroll center center; background-size: 100% 94%; border: 1px solid #ccc; height: 260px !important; width: 200px; }

.device-xxs .couvPasDispo { background: #fff url("https://www.vasari-auction.com/uploads/Image/img_site/couv_pasdispo.png") no-repeat scroll center center; background-size: 100% 88%; border: 1px solid #ccc; height: 249px !important; width: 181px; }

.device-xs .calendrierVertical .item .verticalImage img { max-height: 155px; min-height: 155px; margin-bottom: 10px; }

.device-xs .calendrier_carrousel .verticalImage { min-height: 150px; }

.calendrier_carrousel .entry-title h2, .calendrier_carrousel .entry-title h2 a { font-size: 12px; line-height: 1.2; text-transform: uppercase; }



/*------------------- carrousel home-resultats -------------------*/



.device-xxs .verticalCarouselContent, .device-xs .verticalCarouselContent, .device-sm .verticalCarouselContent { border: 1px solid #fff; padding: 10px; clear: both; width: 280px; float: left; }

.device-xs .layoutsExemple.col-md-4.noPaddingRight, .device-sm .layoutsExemple.col-md-4.noPaddingRight { width: 100%; }

.device-xxs .titre_page { font-size: 18px; }

.belles_encheres { text-align: center; margin-top: 20px; }

.CarouselResultat { color: #2733B6; margin-top: 4px; text-align: center; text-transform: none; font-weight: bold; clear: both; }

.belles_encheres_home .owl-carousel .owl-item img { margin: 0 auto; border-radius: 2px; height: 150px }

.belles_encheres_home .imgphare { display: table-cell; height: 150px; margin-bottom: 14px; margin-right: 19px; overflow: hidden; text-align: center; vertical-align: middle; float: left; max-height: 150px; min-height: 150px; width: 100%; }

.belles_encheres_home { text-align: center; margin-top: 20px; }

.belles_encheres { text-align: center; }

.device-xxs .belles_encheres .verticalCarouselContent, .device-xs .belles_encheres .verticalCarouselContent, .device-sm .belles_encheres .verticalCarouselContent { border: 1px solid #fff; padding: 10px; clear: both; width: 240px; text-align: center; width: 100%; }

.col-md-4 .WidgetTitle.titre_services, .col-md-4 .WidgetTitle.titre_encheres { text-align: center; }

.owl-theme .owl-dots .owl-dot.active span { background-color: #2733B6; }

.CarouselResultat { color: #fff; margin-top: 4px; text-align: center; text-transform: none; font-weight: bold; clear: both; background-color: #2733B6; padding: 2px; border-radius: 2px; }



/*------------------- carrousel vertical -------------------*/



.belles_encheres_colonne { text-align: center; }

.device-lg .belles_encheres_colonne { padding: 0px 20px; }

.device-sm .belles_encheres_colonne { padding: 0px 100px; }

.device-md .belles_encheres_colonne, .device-xs .belles_encheres_colonne { padding: 0px 10px; }

.device-xs .belles_encheres_colonne { padding: 0px 20px; }

.device-xxs .belles_encheres_colonne { padding: 0px; }

.verticalCarouselContent { border: 1px solid #fff; }

.col-md-4 .belles_encheres_colonne .verticalCarouselLot { padding: 10px 0px 10px 0px; }

.belles_encheres_colonne .CarouselResultat { color: #fff; background-color: #2733B6; border-radius: 3px; padding: 2px 0px; }

.imgphare img { padding-bottom: 10px; }

.belles_encheres_specialites { text-align: center; margin-top: 20px; padding: 30px; }

.col-md-4 .belles_encheres_colonne .verticalCarouselLot { padding: 10px; margin-bottom: 10px; }

.belles_encheres_specialites { text-align: center; padding: 0px; margin-top: 30px; }

.belles_encheres_specialites .verticalCarouselLot { padding: 0px; }

.belles_encheres_specialites .CarouselResultat { font-size: 10px; }

.verticalCarouselContent { margin-bottom: 0px; padding: 10px; }

.device-sm .verticalCarouselContent { padding: 0px 150px; }



/*------------------- calendrier -------------------*/



.triAnnee.annee { background-color: #fff !important; }

.triAnnee.annee1970 { display: none; background-color: #fff !important; }

.triAnnee { background-color: #2733B6; border-radius: 3px; color: #fff !important; padding: 0px 5px; }

.triAnnee:hover { background-color: #666; border-radius: 3px; color: #fff !important; padding: 0px 5px; }

.calendrier_annees { margin-bottom: 50px; }

.bloc_mois_date { display: none; }

.entry-title h2, .entry-title h2 a, .entry-title h2 a:link { font-size: 14px; line-height: 1.2; text-transform: uppercase; color: #292c4b; }

.entry-image { margin-bottom: 20px; }

.layoutsExemple .entry-image { width: 170px; float: left; margin-right: 0; padding-right: 10px; }

.device-sm .layoutsExemple .entry-image { width: 140px; }

.col-md-10.entry-c { width: 70%; }

.device-md .col-md-10.entry-c { width: 68%; }

.device-sm .col-md-10.entry-c { width: 77%; }

.layoutsExemple .entry-image.no_couv.couverture_catalogue { background: #f8f8f8; }

.layoutsExemple .calendrier .entry-image.no_couv.couverture_catalogue { background-image: url("https://www.vasari-auction.com/uploads/Image/img_site/widget_catalogue_no_couv.png"); background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; width: 130px !important; height: 160px !important; border-radius: 4px; margin-left: 14px; margin-right: 10px; border: 1px solid #ccc; }

.device-xxs .layoutsExemple .entry-image.no_couv.couverture_catalogue { width: 100% !important; height: 370px !important; margin-left: 0px; }

.device-xs .layoutsExemple .entry-image.no_couv.couverture_catalogue { background-image: url("https://www.vasari-auction.com/uploads/Image/img_site/widget_catalogue_no_couv.png"); background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; width: 140px !important; height: 173px !important; border-radius: 4px; margin-left: 0px; margin-right: 20px; border: 1px solid #ccc; }

.device-xs .layoutsExemple .entry-image { width: 140px; padding-left: 0; padding-right: 0px; float: left; margin-right: 20px; }

.device-xs .calendrier .entry-c { padding-right: 0; padding-left: 0; overflow: inherit; width: 60%; float: left; }

.entry-image.widget_no_couv { background-image: url("https://www.vasari-auction.com/uploads/Image/img_site/widget_catalogue_no_couv.png"); background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; width: 150px !important; height: 190px !important; border-radius: 4px; margin-left: 0px; }

.device-xxs .entry-image.widget_no_couv { background-image: url("https://www.vasari-auction.com/uploads/Image/img_site/widget_catalogue_no_couv.png"); background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; width: 100% !important; height: 340px !important; padding-right: 20px; border-radius: 4px; margin-left: 0px; }

.widget_calendrier_experts { overflow: auto; height: 270px; margin-top: 30px; font-size: 13px; padding-left: 20px; }



/*------------------- catalogue -------------------*/



.modal-title { color: #2733B6; text-transform: uppercase; }

.bt_valider_ordre input, #estim .btn.btn-default, #form_inscription .btn.btn-default, .formEnvoyer input { background: #2733B6; border: 1px solid #2733B6; }

.product-desc { font-size: 12px; }

.product-image.no_picture { background-image: url("https://www.vasari-auction.com/uploads/Image/img_site/no_picture.png"); background-position: center center; background-repeat: no-repeat; background-size: 80% 70%; width: 100% !important; height: 170px !important; padding-right: 20px; border-radius: 4px; border: 1px solid #fff; background-color: #fff; }

.fiche_titre_lot h1 { font-size: 14px !important; margin-bottom: 5px; clear: both; color: #2733B6; font-weight: bold; }

.lotnum { color: #2733B6; font-size: 25px; }

.pagination .currentStep { background: #2733B6; color: #fff; padding: 8px 12px; margin: 0 2px; }

.col-md-12.titre_ordre_phrase { margin: 30px 0; clear: both; width: 100%; color: #2733B6; }

.fiche_lot_num { font-size: 35px; color: #2733B6; font-weight: bold; float: left; }

.fiche_lot_resultat { color: #2733B6; }

.single-product .fiche_lot_resultat { background: #2733B6; color: #fff; padding: 5px; float: left; border-radius: 2px; margin: 10px 0; }

.lieu_vente { color: #000; font-size: 16px; line-height: 17px; font-style: italic; margin-bottom: 10px; text-align: left; }

.sale-flash2 { background: #2733B6 none repeat scroll 0 0; border-radius: 2px; color: #ffffff; float: left; margin: 10px 0; padding: 5px; float: left; font-weight: bold; width: auto; clear: both; }

.Style1 { margin-left: 0px; margin-bottom: 1em; color: #2733B6; font-weight: 600; text-transform: uppercase; font-size: 14px; line-height: 16px; text-align: left; }

.ordreAchat.col-md-6 { margin-top: 20px; }

.button.button-border:hover { background-color: #666; color: #FFF; }

.jq-icon-info { background-color: #2733B6 !important; color: #fff; border-color: #2733B6 !important }

.titre_ordre_etape { color: #2733B6; }



/*------------------- actualites -------------------*/



.page_actualite .actualite .entry-image { width: 130px; float: left; margin-right: 30px; }

.layoutsExemple .actualiteCol1 .entry-image { width: 350px !important; margin-right: 30px; }

.device-sm .layoutsExemple .actualiteCol1 .entry-image { width: 350px !important; margin-right: 30px; }

.device-xs .layoutsExemple .actualiteCol1 .entry-image { width: 90%; padding-left: 0; padding-right: 0px; }

.encart_logo_colonne_marge { padding-top: 60px; }

.col-md-4.blocLiens { margin-bottom: 50px; height: 270px; text-align: center; }

.logo_Other { padding: 20px; text-align: center; min-height: 190px; margin-bottom: 10px; width: 100%; }

.layoutsExemple .actualite .entry-image { width: 170px; float: left; margin-right: 0; padding-right: 20px; padding-left: 10px; }

.device-xxs .layoutsExemple .actualite .entry-image { width: 100%; float: left; margin-right: 0; padding-right: 0px; padding-left: 0px; }

.device-sm .layoutsExemple .actualite .entry-image { width: 150px; }



/*------------------- equipe -------------------*/



.page_equipe h2 { font-size: 20px; }

.page_equipe img { margin-bottom: 16px; }

.expert { font-size: 14px; color: #292c4b; font-weight: 600; }

.filet { border-bottom: 2px solid #F5F5F5; clear: both; margin-bottom: 30px; margin-top: 30px; }

.encart_logo_colonne { text-align: center; }



/*------------------- specialites -------------------*/



.device-xxs .carreSpecialites.col-md-4 { height: auto; float: left; margin-bottom: 20px; padding-left: 0px; padding-right: 0px; }

.titrespecialites { text-align: center; text-transform: uppercase; font-size: 12px; color: #292c4b; letter-spacing: 1px; opacity: 1; font-family: PT Sans; }

.carreSpecialites.col-md-4 div { padding: 10px 0; margin-top: 0px; }

.device-sm .carreSpecialites.col-md-4 { height: 285px; float: left; width: 33%; }

.device-sm .carreSpecialites.col-md-3 { margin-bottom: 40px; margin-left: 120px; margin-right: 120px; }

.titrespecialites { background-color: #fff; }

.home_specialite_bas { clear: both; }

.home_specialite_bas .titrespecialites, .home_specialite_bas .titrespecialites a { font-size: 14px; padding-top: 10px; color: #292c4b !important; font-weight: bold; }

.carreSpecialites.col-md-3 { margin-bottom: 40px; margin-left: 20px; margin-right: 20px; }

.TexteLotSpecialite h5 { color: #000 !important; display: none; }

.lotPhareEstimate { display: none; }

.lotPhareResult { color: #2733B6; font-weight: bold; text-align: center; }



/*------------------- paiement -------------------*/



.paiement h3 { display: none; }

.paiement { float: left; padding: 20px; }

.paiement { background-color: #f1f1f1; float: left; padding: 20px; }

.device-xxs .paiement, .device-xxs .basic.layoutsPage input[type="text"] { width: 90%; }

.paiement, .basic.layoutsPage { margin-top: 30px; }

.paiement .formEnvoyer input, .basic.layoutsPage .formEnvoyer input { background: #2733B6; color: #fff; padding: 10px 15px; border: 1px solid #2733B6; border-radius: 2px; margin-top: 10px; }

.freeForm { padding: 20px; }



/*------------------- cgu - pages statiques -------------------*/



.calLegende { background-color: #f1f1f1; padding: 20px; width: 100% !important; text-align: center; margin-bottom: 40px; }

.page_statique h2 { clear: both; padding: 20px 0px; margin-top: 40px; text-transform: uppercase; }

.page_statique h3 { padding: 20px 0px 0px 10px; font-size: 12px; font-style: italic; }

.page_statique h4 { padding: 20px 0px 0px 10px; font-size: 12px; }

.lot_recherche .lotnum { font-size: 12px; }

.encart_logo img { width: 60px; height: auto; margin-bottom: 20px; }

.liens-articles { margin-bottom: 20px; padding-right: 0px; border-right: 1px solid #2733B6; float: left; }

.col-md-3.liens-articles { width: 24%; margin-bottom: 60px; text-align: center; }

.col-md-3.liens-articles a:hover { color: #2733B6; }

.device-sm .col-md-3.liens-articles { width: 100%; margin-bottom: 40px; text-align: left; }

.device-sm .liens-articles { border-left: 1px solid #2733B6; border-right: 0px solid #2733B6; }



/*------------------- footer -------------------*/



#footer .social-icon i { color: #fff; }

#copyrights { line-height: 1.5; }

#footer a img.flag { opacity: 0.5; height: 25px; }

#footer a:hover img.flag { opacity: 1; height: 25px; }

footer a, footer a:link, footer a:visited { color: #fff !important; }

.copyrights-menu, .copyrights-menu a { color: #fff !important; margin-bottom: 0px; }

#gotoTop:hover { background-color: #999; }

.copyright-links, .copyright-links a, .copyright-links a:visited { font-size: 13px; color: #fff; }

.copyright-links a:hover { color: #fff; }

.copyrights-menu a { margin: 0px 0px 20px 0px; }

.footer-logo { display: block; margin-bottom: 30px; height: 100px; }



.socialFooter { padding-left: 37%; }

.device-xs .socialFooter { padding-left: 42%; }

.col_one_third { margin-bottom: 30px; float: left; }

.footer-logo { margin-bottom: 30px; height: 110px; width: auto; padding-top: 10px; }

.droits { font-size: 10px; }

.social-icon.si-small { font-size: 18px; line-height: 30px !important; }



/*------------------- formulaire estimation -------------------*/



#estim input, #estim textarea { width: auto !important; }

.formulaireContact .col-sm-2 { width: 17% !important; }

.fond_estimation { background-color: #f9f9f7; padding: 25px; border-radius: 4px; }

#estim { background: #f9f9f7; border: 1px solid #e5e0d5; border-radius: 8px; padding: 1.8rem 2rem; box-shadow: 0 4px 12px rgba(0,0,0,0.06); line-height: 1.65; color: #222; }

@media (max-width: 768px) { #estim input, #estim textarea { width: 100% !important } }



/*------------------- media queries -------------------*/



.device-xxs .calendrier .entry-c { width: auto; }

input[type="checkbox"] { transform: scale(2); }

@media (max-width: 991px) {

  .copyright-links, .copyright-links a, .copyright-links a:visited { font-size: 10px; color: #fff; }

  .carreSpecialites.col-md-4 { height: 470px; float: left; }

  .titre_page { font-size: 14px; }

  #cpgenlogo { width: 100%; margin-left: 0px; }

  .texteHeader { padding: 0px 0px 20px 0px; text-align: center; font-size: 12px; float: left; width: 100%; }

  .widgetbouton { text-align: center; float: left; margin-bottom: 20px; margin-top: 10px; width: 100%; }

  #logo img { height: auto; width: 220px; margin-right: 0px; margin-bottom: 10px; }

  #primary-menu-trigger { opacity: 1; pointer-events: auto; top: 96%; background-color: transparent !important; }

  #primary-menu-trigger .icon-reorder { color: #fff !important; }

  #header.sticky-style-2 #header-wrap, #header.sticky-style-3 #header-wrap { min-height: 40px; }

  #primary-menu > div > #top-search a, #primary-menu > div > #top-cart, #primary-menu > div > #side-panel-trigger { margin: 10px 0 !important; }

  .calendrier_carrousel .entry-title h2, .calendrier_carrousel .entry-title h2 a { font-size: 13px; line-height: 1.3; }

  .col-md-10.entry-c { width: 100%; }

  .entry-c { width: 100%; }

  .device-sm .actualite .entry-c { width: 60%; }

  .actualites_homepage .entry.clearfix.actualite { float: left; width: 100%; padding-left: 0px; padding-right: 0px; }

  .ordre_true.product, .pageOrdre .ordre_true.product { height: 590px !important; }

  .ordre_false.product, .pageOrdre .ordre_false.product { height: 570px !important; width: 265px; }

  .entry-title h2 { font-size: 12px !important; font-weight: 600; width: 100%; }

  .socialFooter { width: 100%; float: left; clear: both; text-align: center; padding-bottom: 20px; }

  .col-sm-3.inscription_legende, .col-sm-2.inscription_legende { width: auto; margin-top: 0px; margin-bottom: 0px; padding-left: 0px; }

  .device-sm .col-sm-3.inscription_legende, .device-sm .col-sm-2.inscription_legende { width: 24%; }

  .inscription_etape { width: 100%; }

  textarea { width: 100%; }

  .device-xxs #estim input { width: 100%; }

  input[type="radio"] { width: 14px !important; }

  input[type="radio"], input[type="checkbox"] { width: 14px; }

  input[type=text] { width: 100%; }

  input[type="email"] { width: 100%; }

  input[name="montant"][type="text"] { width: 90%; }

  .copyright-links, .copyright-links a, .copyright-links a:visited { font-size: 10px; color: #000; }

  .entry-title h2, .entry-title h2 a { font-size: 12px; line-height: 1.2; text-transform: uppercase; }

  #searchFiltre { background-color: #f8f8f8; height: 230px; }

  .btn-primary { margin-top: 20px; }

  .paiement h3, .basic.layoutsPage h3 { font-size: 12px; }

  .tp-caption.WebProduct-Title.tp-resizeme { color: #fff !important; font-size: 18px !important; line-height: 1.5; margin-bottom: 10px; }

  .col-md-3.liens-articles { width: 100%; margin-bottom: 40px; text-align: left; }

  .liens-articles { border-left: 1px solid #2733B6; border-right: 0px solid #2733B6; }

}

@media (max-width: 480px) {

  .layoutsExemple .entry-image.no_couv.couverture_catalogue { width: 100% !important; height: 325px !important; }

  .socialFooter { padding-left: 40%; }

  .page_actualite .actualite .entry-image { width: 100%; float: left; margin-right: 0px; }

  .carouselCouvCata, .calendrierVertical .cataPasDispo { max-height: 100%; margin-bottom: 16px; }

  .calendrierVertical .item .verticalImage img { max-height: 100%; min-height: 100%; }

  #cpgenlogo { width: 100%; margin-left: 0px; }

  .texteHeader { padding: 0px; width: 100%; clear: both; text-align: center; }

  #logo img { height: auto; width: 185px; margin-right: 0px; margin-bottom: 10px; }

}

@media (max-width: 767px) {

  .paiement .freeForm .label { float: left; font-size: 14px; width: 100%; color: #000; text-align: left; }

  .paiement input { width: auto; clear: both; float: left; }

  .paiement select { width: 100%; }

  #footer .textAlignRight { text-align: center; }

  .widgetbouton { text-align: center; float: none; margin-bottom: 20px; margin-top: 7px; }

  .col-md-3.liens-articles { width: 100%; margin-bottom: 40px; text-align: left; }

  .liens-articles { border-left: 1px solid #2733B6; border-right: 0px solid #2733B6; }

}



.device-lg .belles_encheres_colonne .imgphare { max-height: 240px; overflow: hidden; }

.device-md .belles_encheres_colonne .imgphare { max-height: 212px; overflow: hidden; margin-bottom: 10px; }



/*------------------- video youtube -------------------*/



.video-responsive { overflow: hidden; padding-bottom: 56.25%; position: relative; height: 0; }

.video-responsive iframe { left: 0; top: 0; height: 100%; width: 100%; position: absolute; }